@charset "utf-8";
/* CSS Document */


* {
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
}
body {
	font-size: 13px;
 *font-size: small;
 *font: x-small;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Maru Gothic Pro", "ＭＳ Ｐゴシック", "MSゴシック", clean, sans-serif;
	color: #333333;
	line-height: 1.5;
	background-color: #fff6fe;
	background-repeat: repeat;
}
td {
	padding: 5px;
}
a:visited, a:link {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #999;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}
table {
	border-collapse: collapse;
	width: 100%;
}
th {
	color: #FFF;
	background-color: #D51A6D;
	padding: 5px;
	border: 1px solid #CCC;
}
td {
	text-align: center;
	padding: 5px;
	border: 1px solid #999;
}
li {
	list-style-type: none;
}
/*------------------------------------------------

header

------------------------------------------------*/
.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
}
#header {
	background-image: url(../images/bg_h.jpg);
	background-repeat: repeat;
	height: 152px;
}
#headerInner {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 152px;
	background-image: url(../images/bg_h.jpg);
}
#sns {
	background-color: #FFF;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-right: 15px;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
}
#sns li {
	float: left;
	margin-right: 15px;
}
#sns img {
	display: block;
	float: left;
	margin-right: 5px;
}
#siteLogo {
	margin-top: 10px;
}
#siteLogo_sub {
	height: 55px;
	width: 541px;
	float: left;
	margin-top: 35px;
	margin-left: 10px;
	background-image: url(../images/logo02.png);
}
#g_navi {
	float: left;
	margin-top: 5px;
}
#g_navi {
	_margin-top: 5px;
}/* IE6 */
#g_navi {
*margin-top: 5px;
}/* IE7 */
#g_navi {
	margin-top: 5px\9;
}/* IE8 */
: root #g_navi {
	height: 57px;
}/* IE9 */
#g_navi a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
#g_navi li {
	float: left;
	list-style-type: none;
	background-image: url(../images/bg_g.png);
}
/* ドロップメニュー */

#dropmenu {
	list-style-type: none;
	width: 810px;
	height: 65px;
}
#dropmenu li {
	position: relative;
	width: auto;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}
#dropmenu li a {
	display: block;
	margin: 0;
	text-decoration: none;
}
#dropmenu li ul {
	list-style: none;
	position: absolute;
	z-index: 1000;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
	border-radius: 0 0 3px 3px;
}
#dropmenu li ul li {
	overflow: hidden;
	width: 110px;
	height: 0;
	color: #fff;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}
#dropmenu li ul li a {
	padding: 8px 15px;
	background: #000;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
#dropmenu li ul li a:hover {
	background-color: #C06;
}
#dropmenu li:hover ul li {
	overflow: visible;
	height: 30px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
#dropmenu li:hover ul li:first-child {
	border-top: 0;
}
#dropmenu li:hover ul li:last-child {
	border-bottom: 0;
}
/* フッター */


#footer {
	background-image: url(../images/bg_f.jpg);
	background-repeat: repeat;
	height: 100px;
}
#footerinner {
	background-image: url(../images/bg_f.jpg);
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat;
	height: 100px;
}
/* コンテンツ共有 */

#contents {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-color: #FFF;
	padding: 10px;
	overflow: hidden;
}
#contentsInner {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 100px;
}
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 90%;
}
#page-top a {
	background: #000;
	text-decoration: none;
	color: #fff;
	width: 80px;
	padding: 5px 0;
	text-align: center;
	display: block;
}
#page-top a:hover {
	text-decoration: none;
	background: #C06;
}
/* =======================================
	中ページ共通
======================================= */

li {
	float: left;
}
#mainTitle {
	font-size: 20px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C06;
	height: 25px;
	padding-bottom: 5px;
	color: #D51A6D;
	margin-top: 10px;
	background-image: url(../images/triangle_l.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: 20px;
	line-height: 25px;
}
#mainTitle .triangle {
	margin-top: 5px;
}
#mainTitle .text {
	float: left;
	line-height: 23px;
	margin-top: 5px;
	margin-left: 7px;
}
.mainTitle-att {
	float: right;
	font-size: 70%;
}
h1 {
	display: none;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C06;
	padding-left: 20px;
	overflow: hidden;
	padding-bottom: 7px;
	margin-bottom: 20px;
}
.tab {
	font-size: 20px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C06;
	overflow: hidden;
	margin-bottom: 20px;
}
.tab li {
	background-color: #D51A6D;
	text-align: center;
	color: #FFF;
	font-size: 16px;
	width: 120px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #D51A6D;
	border-right-color: #D51A6D;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
}
.tab li.left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D51A6D;
}
.tab li.tab_nolink {
	width: 120px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tab li.tab_link {
	background-color: #FFF;
	color: #D51A6D;
}
.tab li.tab_link a {
	color: #D51A6D;
	display: block;
	width: 120px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tab li.tab_link a:hover {
	background-color: #D51A6D;
	color: #FFF;
	width: 120px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.subTab {
	font-size: 15px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C06;
	overflow: hidden;
	margin-bottom: 10px;
}
.subTab li {
	background-color: #D51A6D;
	text-align: center;
	color: #FFF;
	font-size: 15px;
	width: 100px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #D51A6D;
	border-right-color: #D51A6D;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
}
.subTab li.left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D51A6D;
}
.subTab li.subTab_nolink {
	width: 100px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.subTab li.subTab_link {
	background-color: #FFF;
	color: #D51A6D;
}
.subTab li.subTab_link a {
	color: #D51A6D;
	display: block;
	width: 100px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.subTab li.subTab_link a:hover {
	background-color: #D51A6D;
	color: #FFF;
	width: 100px;
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
}
#mainBox {
	clear: left;
	overflow: hidden;
	margin-bottom: 25px;
}
.subBox {
	margin-left: 15px;
	margin-bottom: 20px;
	overflow: hidden;
	margin-top: 10px;
}
.subBox .subTitle {
	background-image: url(../images/triangle_m.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	font-size: 15px;
	font-weight: bold;
	display: block;
	line-height: 20px;
	padding-bottom: 5px;
}
.area {
	font-size: 20px;
	font-weight: bold;
	padding-left: 20px;
	overflow: hidden;
	padding-bottom: 7px;
	margin-top: 20px;
	padding-top: 7px;
	background-color: #D51A6D;
	color: #FFF;
}
.area_top {
	font-size: 20px;
	font-weight: bold;
	padding-left: 20px;
	overflow: hidden;
	padding-bottom: 7px;
	padding-top: 7px;
	background-color: #D51A6D;
	color: #FFF;
	clear: left;
}
#old_record li {
	font-size: 18px;
	width: 80px;
	padding: 5px;
	list-style-type: none;
	list-style-position: inside;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	text-align: center;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 25px;
	margin-left: 10px;
}
.nogame {
	background: #dcdcdc;
}
